﻿.headernavlinks {
color:#0069C5;
float:left;
font-family:Arial;
font-size:11px;
line-height:16px;
text-transform:lowercase;
width:100%;
} /*change*/
.leftheadernavlinks {
float:left;
margin-top:3px;/*change*/
}
.rightheadernavlinks {
float:right;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin-top:3px;/*change*/
}
.temperaturemaxcolor {
color:#FF0000;
}
.HTSectionName {
color:#043F99 !important;
margin-top:10px;
font-family:Arial;
font-size:26px;
font-weight:bold;
line-height:24px;
letter-spacing:-1px;
text-decoration:none;
text-transform:lowercase;
}


.btm_ad {
width : 980px;
margin : 0;
padding : 10px 0 5px 0;
border-top : 1px solid #e2e7e3;
border-bottom : 1px solid #e2e7e3;
clear:both;
}
.btm_cnt_ad_txt {
color : #545454;
font-size : 10px;
font-family : Arial;
line-height : 10px;
padding-right : 126px;
padding-bottom : 5px;
}
.homedivfooter {
background-color : #f7f7f7;
width : 980px;
height : 100px;
font-family : Arial;
font-size : 11px;
font-weight : bold;
text-align : justify;
padding-top : 5px;
margin-top : 5px;
}
.homedivinnerfooter {
background-color : #e9e9e9;
height : 67px;
margin-top : 10px;
margin-left : 10px;
text-align : center;
width : 960px;
padding-top : 1px;
}
.homedivinnermost {
background-color : #ffffff;
height : 63px;
margin-top : 1px;
width : 958px;
padding-bottom : 1px;
margin-left : 1px;
}
.footer_nav_menu {
text-align : center;
font-size : 11px;
color : #0b61ab;
font-family : Arial;
line-height : 17px;
margin : 0;
padding : 5px 0 0 0;
text-transform : lowercase;
}
.footer_nav_menu UL {
margin : 0;
padding : 0;
}
.footer_nav_menu LI {
list-style : none;
display : inline;
text-align : left;
}
.footer_nav_menu LI .separator {
padding-right : 3px;
padding-left : 3px;
}
.footer_nav_menu LI a {
padding-right : 2px;
padding-left : 2px;
text-decoration : none;
color : #0b61ab;
}
.footer_nav_menu LI a:hover {
text-decoration : underline;
}
.footer_nav_menu1 {
text-align : center;
font-size : 11px;
color : #4f4b4b;
font-family : Arial;
line-height : 17px;
margin : 0;
padding : 20px 0 0 0;
text-transform : lowercase;
}
.footer_nav_menu1 UL {
margin : 0;
padding : 0;
}
.footer_nav_menu1 LI {
list-style : none;
display : inline;
text-align : left;
}
.footer_nav_menu1 LI .separator {
padding-right : 3px;
padding-left : 3px;
}
.footer_nav_menu1 LI a {
padding-right : 2px;
padding-left : 2px;
text-decoration : none;
color : #4f4b4b;
}
.footer_nav_menu1 LI a:hover {
text-decoration : underline;
}
.footercopyright {
font-size : 11px;
color : #9c9c9c;
font-family : Arial;
line-height : 17px;
padding : 0 0 5px 0;
margin : 0;
text-align : center;
border-bottom : 1px solid #e2e7e3;
}
.footercopyright a {
text-decoration : none;
color : #9c9c9c;
}
.footercopyright a:hover {
text-decoration : underline;
}

/*Css for mustread section*/
.mustread{ width:300px; padding:0px; margin:0px}
.mrtable {background-color:#FBFBFB;width:300px;}
.mrtopbg {background:transparent url(../images/DropShadow_Top.gif) repeat-x scroll 0 0;}
.mrleftbg {background:transparent url(../images/DropShadow_Left.gif) repeat-y scroll 0 0;}
.mrrightbg {background:transparent url(../images/DropShadow_Right.gif) repeat-y scroll 0 0;}
.mrbottombg {background:transparent url(../images/DropShadow_Bot.gif) repeat-x scroll 0 0;}
.bhl {background:#C9D7EF none repeat scroll 0 0;height:27px;margin-bottom:5px;padding:2px 0 0 5px;}
.mrheading .bhl h4 {color:#0066B3;float:left !important;font-size:20px !important;letter-spacing:-1px !important;text-transform:lowercase !important;}/*change*/
.ni .niimg {float:left;font-family:Georgia;padding-left:6px;padding-right:6px;width:24.5%;}
.ni .nihl {color:#617FBE;display:block;font-family:Arial;font-size:12px;line-height:13px;text-decoration:none;width:90%;}
.ni .niimg .nihl a{ color:#043F99}
.mrcontentcol2 {color:#0C4497;font-family:Georgia;padding-bottom:10px;font-size:75%;border-left:1px solid #EDEDED;float:left;margin-top:2px;width:198px;}
.ni .mrcontentcol2 div {margin-left:5px !important;}
.mrcontentcol2 .nihl {padding-left:10px;}
.niblimg {float:left;padding:5px 5px 0 0}

.rgtstry-head {background:#DEE9FB none repeat scroll 0 0;color:#0066B3;font-family:arial;font-size:18px;font-weight:bold;letter-spacing:-1px;padding:4px 0 4px 5px;text-transform:lowercase;}
.topstories ul {list-style-image:url(http://www.hindustantimes.com/images/arrow5.gif);list-style-type:none;margin:0 0 0 16px; clear:both;}
.topstories ul li{ line-height:19px;}